Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90421Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : firefox regressions (USN-2917-2)NessusUbuntu Local Security Checks4/8/20161/19/2021
critical
89915openSUSE Security Update : Firefox (openSUSE-2016-334)NessusSuSE Local Security Checks3/14/20161/19/2021
critical
89873Firefox < 45 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks3/11/201611/20/2019
critical
89913openSUSE Security Update : MozillaFirefox / mozilla-nspr / mozilla-nss (openSUSE-2016-332)NessusSuSE Local Security Checks3/14/20161/19/2021
critical
91379GLSA-201605-06 : Mozilla Products: Multiple vulnerabilities (Logjam) (SLOTH)NessusGentoo Local Security Checks5/31/20161/11/2021
critical
89826Ubuntu 12.04 LTS / 14.04 / 15.10 : firefox vulnerabilities (USN-2917-1)NessusUbuntu Local Security Checks3/10/20161/19/2021
critical
89764FreeBSD : brotli -- buffer overflow (1bcfd963-e483-41b8-ab8e-bad5c3ce49c9)NessusFreeBSD Local Security Checks3/9/20161/4/2021
medium
89875Firefox < 45 Multiple VulnerabilitiesNessusWindows3/11/201611/20/2019
critical
90598Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : firefox regressions (USN-2917-3)NessusUbuntu Local Security Checks4/20/20161/19/2021
critical
9207Mozilla Firefox < 45.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/8/20163/6/2019
high
802023Firefox < 45 Multiple VulnerabilitiesLog Correlation EngineWeb Clients9/7/20169/7/2016
critical